$kind: http-request
url: "{{MOS APP LOCAL}}/appointments"
method: GET
body:
  type: json
  content: "{\r

    \  \"trashed\": true,           // optional, include soft-deleted
    appointments\r

    \  \"search\": \"checkup\",       // optional, search by description\r

    \  \"patient_id\": 12,           // optional, filter by patient\r

    \  \"facility_id\": 3,           // optional, filter by facility\r

    \  \"from_date\": \"2026-02-01\", // optional, start date filter\r

    \  \"to_date\": \"2026-02-22\"    // optional, end date filter\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 6000
